Bug 6953 - altternatives file from old version
: altternatives file from old version
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/php)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-27 10:29 by
Modified: 2008-02-15 18:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-27 10:29:54
при установке пакета php из апдейтов к Master 2.4 происходит такое:

6: php                       ########################################### [ 75%]
warning: unable to open file: /etc/alternatives/auto/php-4.3.9.xml - skipping

при этом сам пакет версии 
php-4.3.10-alt0.M24.2

и в нем файл /etc/alternatives/packages.d/php-4.3.10.xml
------- Comment #1 From 2005-05-27 10:38:41 -------
Это проблемы %post* скриптов _старой_ версии пакета.
------- Comment #2 From 2005-05-27 10:42:54 -------
*** Bug 6954 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2008-02-15 18:53:29 -------
apparently wontfix